Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.fdk
Class EventTypes

    java.lang.Object
      oracle.ifs.fdk.EventTypes

    public class EventTypes

extends java.lang.Object

Keys for each Event type.

See Also:
  `Event`

Field Summary
`static java.lang.String` | `ARCHIVE_AUTO_EMPTIED` The event type key for the "ARCHIVE auto-emptied" operation.
`static java.lang.String` | `ARCHIVE_EMPTIED` The event type key for the "ARCHIVE emptied" operation.
`static java.lang.String` | `ARCHIVE_ITEM_ADDED` The event type key for the "ARCHIVE item added" operation.
`static java.lang.String` | `ARCHIVE_ITEM_RESTORED` The event type key for the "ARCHIVE item restored" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_CREATED` The event type key for the "AUDIT_SPECIFICATION created" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_FREED` The event type key for the "AUDIT_SPECIFICATION freed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED` The event type key for the "Global ATL was changed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_RENAMED` The event type key for the "AUDIT_SPECIFICATION renamed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_RESOLUTION_CHANGED` The event type key for the "AUDIT_SPECIFICATION resolution changed" operation.
`static java.lang.String` | `AUDIT_SPECIFICATION_UPDATED` The event type key for the "AUDIT_SPECIFICATION updated" operation.
`static java.lang.String` | `CATEGORY_CLASS_ATTRIBUTE_ADDED` The event type key for the "CATEGORY_CLASS attribute added" operation.
`static java.lang.String` | `CATEGORY_CLASS_ATTRIBUTE_REMOVED` The event type key for the "CATEGORY_CLASS attribute removed" operation.
`static java.lang.String` | `CATEGORY_CLASS_CREATED` The event type key for the "CATEGORY_CLASS created" operation.
`static java.lang.String` | `CATEGORY_CLASS_FREED` The event type key for the "CATEGORY_CLASS freed" operation.
`static java.lang.String` | `CATEGORY_CLASS_RENAMED` The event type key for the "CATEGORY_CLASS renamed" operation.
`static java.lang.String` | `CATEGORY_CLASS_UPDATED` The event type key for the "CATEGORY_CLASS updated" operation.
`static java.lang.String` | `CONTAINER_AUDITING_CONFIGURATION_ADDED` The event type key for the "CONTAINER auditing configuration added" operation.
`static java.lang.String` | `CONTAINER_AUDITING_CONFIGURATION_CHANGED` The event type key for the "CONTAINER auditing configuration changed" operation.
`static java.lang.String` | `CONTAINER_AUDITING_CONFIGURATION_REMOVED` The event type key for the "CONTAINER auditing configuration removed" operation.
`static java.lang.String` | `CONTAINER_CATEGORY_CONFIGURATION_ADDED` The event type key for the "CONTAINER category configuration added" operation.
`static java.lang.String` | `CONTAINER_CATEGORY_CONFIGURATION_CHANGED` The event type key for the "CONTAINER category configuration changed" operation.
`static java.lang.String` | `CONTAINER_CATEGORY_CONFIGURATION_REMOVED` The event type key for the "CONTAINER category configuration removed" operation.
`static java.lang.String` | `CONTAINER_CONTAINER_ADDED` The event type key for the "Container added to the CONTAINER" operation.
`static java.lang.String` | `CONTAINER_CONTAINER_REMOVED` The event type key for the "CONTAINER removed from the CONTAINER" operation.
`static java.lang.String` | `CONTAINER_CONTENT_CONFIGURATION_ADDED` The event type key for the "CONTAINER content configuration added" operation.
`static java.lang.String` | `CONTAINER_CONTENT_CONFIGURATION_CHANGED` The event type key for the "CONTAINER content configuration changed" operation.
`static java.lang.String` | `CONTAINER_CONTENT_CONFIGURATION_REMOVED` The event type key for the "CONTAINER content configuration removed" operation.
`static java.lang.String` | `CONTAINER_CREATED` The event type key for the "CONTAINER created" operation.
`static java.lang.String` | `CONTAINER_FREED` The event type key for the "CONTAINER freed" operation.
`static java.lang.String` | `CONTAINER_MOVED` The event type key for the "CONTAINER moved" operation.
`static java.lang.String` | `CONTAINER_OPERATION_CONFIGURATION_ADDED` The event type key for the "CONTAINER operation configuration added" operation.
`static java.lang.String` | `CONTAINER_OPERATION_CONFIGURATION_CHANGED` The event type key for the "CONTAINER operation configuration changed" operation.
`static java.lang.String` | `CONTAINER_OPERATION_CONFIGURATION_REMOVED` The event type key for the "CONTAINER operation configuration removed" operation.
`static java.lang.String` | `CONTAINER_RECORD_CONFIGURATION_ADDED` The event type key for the "CONTAINER record configuration added" operation.
`static java.lang.String` | `CONTAINER_RECORD_CONFIGURATION_CHANGED` The event type key for the "CONTAINER record configuration changed" operation.
`static java.lang.String` | `CONTAINER_RECORD_CONFIGURATION_REMOVED` The event type key for the "CONTAINER record configuration removed" operation.
`static java.lang.String` | `CONTAINER_RENAMED` The event type key for the "CONTAINER renamed" operation.
`static java.lang.String` | `CONTAINER_SECURITY_CONFIGURATION_ADDED` The event type key for the "CONTAINER security added" operation.
`static java.lang.String` | `CONTAINER_SECURITY_CONFIGURATION_CHANGED` The event type key for the "CONTAINER security changed" operation.
`static java.lang.String` | `CONTAINER_SECURITY_CONFIGURATION_REMOVED` The event type key for the "CONTAINER security removed" operation.
`static java.lang.String` | `CONTAINER_UPDATED` The event type key for the "CONTAINER updated" (misc update) operation.
`static java.lang.String` | `CONTAINER_VERSIONING_CONFIGURATION_ADDED` The event type key for the "CONTAINER versioning configuration added" operation.
`static java.lang.String` | `CONTAINER_VERSIONING_CONFIGURATION_CHANGED` The event type key for the "CONTAINER versioning configuration changed" operation.
`static java.lang.String` | `CONTAINER_VERSIONING_CONFIGURATION_REMOVED` The event type key for the "CONTAINER versioning configuration removed" operation.
`static java.lang.String` | `CONTAINER_WORKFLOW_CONFIGURATION_ADDED` The event type key for the "CONTAINER workflow configuration added" operation.
`static java.lang.String` | `CONTAINER_WORKFLOW_CONFIGURATION_CHANGED` The event type key for the "CONTAINER workflow configuration changed" operation.
`static java.lang.String` | `CONTAINER_WORKFLOW_CONFIGURATION_REMOVED` The event type key for the "CONTAINER workflow configuration removed" operation.
`static java.lang.String` | `CONTAINER_WORKSPACE_ADDED` The event type key for the "Workspace added to the CONTAINER" operation.
`static java.lang.String` | `CONTAINER_WORKSPACE_REMOVED` The event type key for the "Workspace removed from the CONTAINER" operation.
`static java.lang.String` | `DOCUMENT_ACL_ASSIGNED` The event type key for the "DOCUMENT ACL assigned" operation.
`static java.lang.String` | `DOCUMENT_ARCHIVED` The event type key for the "DOCUMENT archived" operation.
`static java.lang.String` | `DOCUMENT_BECAME_VERSION` The event type key for the "DOCUMENT became version" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_ADDED` The event type key for the "DOCUMENT category added" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_CHANGED` The event type key for the "DOCUMENT category changed" operation.
`static java.lang.String` | `DOCUMENT_CATEGORY_REMOVED` The event type key for the "DOCUMENT category removed" operation.
`static java.lang.String` | `DOCUMENT_CONTENT_READ` The event type key for the "DOCUMENT content read" operation.
`static java.lang.String` | `DOCUMENT_CONTENT_UPDATED` The event type key for the "DOCUMENT content updated" operation.
`static java.lang.String` | `DOCUMENT_COPIED` The event type key for the "DOCUMENT copied" operation.
`static java.lang.String` | `DOCUMENT_COPIED_FROM_ARCHIVE` The event type key for the "DOCUMENT copied from archive" operation.
`static java.lang.String` | `DOCUMENT_CREATED` The event type key for the "DOCUMENT created" operation.
`static java.lang.String` | `DOCUMENT_CREATED_AS_COPY` The event type key for the "DOCUMENT created as copy" operation.
`static java.lang.String` | `DOCUMENT_CREATED_AS_WORKING_COPY` The event type key for the "DOCUMENT created as working copy" operation.
`static java.lang.String` | `DOCUMENT_DELETED` The event type key for the "DOCUMENT deleted" operation.
`static java.lang.String` | `DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED` The event type key for the "DOCUMENT External RetentionPolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_EXTERNAL_RETENTION_POLICY_SET` The event type key for the "DOCUMENT External RetentionPolicy set" operation.
`static java.lang.String` | `DOCUMENT_FREED` The event type key for the "DOCUMENT freed" operation.
`static java.lang.String` | `DOCUMENT_FREED_VIA_MOVE` The event type key for the "DOCUMENT freed via move" operation.
`static java.lang.String` | `DOCUMENT_INTERMEDIA_ANNOTATION_ADDED` The event type key for the "InterMedia Annotation Added" operation.
`static java.lang.String` | `DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED` The event type key for the "InterMedia Annotation Request" operation.
`static java.lang.String` | `DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED` The event type key for the "DOCUMENT Internal RetentionPolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_INTERNAL_RETENTION_POLICY_SET` The event type key for the "DOCUMENT Internal RetentionPolicy set" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_POLICY_CLEARED` The event type key for the "DOCUMENT LifecyclePolicy cleared" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_POLICY_SET` The event type key for the "DOCUMENT LifecyclePolicy set" operation.
`static java.lang.String` | `DOCUMENT_LIFECYCLE_STATE_UPDATED` The event type key for the "DOCUMENT LifecyclePolicy state updated" operation.
`static java.lang.String` | `DOCUMENT_LOCKED` The event type key for the "DOCUMENT locked" operation.
`static java.lang.String` | `DOCUMENT_MOVED` The event type key for the "DOCUMENT moved" operation.
`static java.lang.String` | `DOCUMENT_RECORD_CREATED` The event type key for the "DOCUMENT record created" operation.
`static java.lang.String` | `DOCUMENT_RECORD_CUTOFF` The event type key for the "DOCUMENT record cutoff" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DESTROYED` The event type key for the "DOCUMENT record destroyed" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED` The event type key for the "DOCUMENT record ended disposition processing" operation.
`static java.lang.String` | `DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED` The event type key for the "DOCUMENT record began disposition processing" operation.
`static java.lang.String` | `DOCUMENT_RECORD_FROZEN` The event type key for the "DOCUMENT record frozen" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UNFROZEN` The event type key for the "DOCUMENT record unfrozen" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UNRECORDIZED` The event type key for the "DOCUMENT unrecordized" operation.
`static java.lang.String` | `DOCUMENT_RECORD_UPDATED` The event type key for the "DOCUMENT record updated" operation.
`static java.lang.String` | `DOCUMENT_RELATION_ADDED` The event type key for the "DOCUMENT relation added" operation.
`static java.lang.String` | `DOCUMENT_RELATION_CHANGED` The event type key for the "DOCUMENT relation changed" operation.
`static java.lang.String` | `DOCUMENT_RELATION_REMOVED` The event type key for the "DOCUMENT relation removed" operation.
`static java.lang.String` | `DOCUMENT_RENAMED` The event type key for the "DOCUMENT renamed" operation.
`static java.lang.String` | `DOCUMENT_RESTORED` The event type key for the "DOCUMENT restored" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_ADDED` The event type key for the "DOCUMENT security configuration added" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_CHANGED` The event type key for the "DOCUMENT security configuration changed" operation.
`static java.lang.String` | `DOCUMENT_SECURITY_CONFIGURATION_REMOVED` The event type key for the "DOCUMENT security configuration removed" operation.
`static java.lang.String` | `DOCUMENT_UNLOCKED` The event type key for the "DOCUMENT unlocked" operation.
`static java.lang.String` | `DOCUMENT_UPDATED` The event type key for the "DOCUMENT updated" operation.
`static java.lang.String` | `DOCUMENT_WORKING_COPY_CONTENT_UPDATED` The event type key for the "DOCUMENT working copy content updated" operation.
`static java.lang.String` | `DOCUMENT_WORKING_COPY_UPDATED` The event type key for the "DOCUMENT working copy updated" operation.
`static java.lang.String` | `DOMAIN_AUDITING_CONFIGURATION_CHANGED` The event type key for the "Domain auditing configuration changed" operation.
`static java.lang.String` | `DOMAIN_CATEGORY_ADDED` The event type key for the "Domain category added" operation.
`static java.lang.String` | `DOMAIN_CATEGORY_CONFIGURATION_CHANGED` The event type key for the "Domain category configuration changed" operation.
`static java.lang.String` | `DOMAIN_CATEGORY_REMOVED` The event type key for the "Domain category removed" operation.
`static java.lang.String` | `DOMAIN_CONTAINER_ADDED` The event type key for the "Container added to the domain" operation.
`static java.lang.String` | `DOMAIN_CONTAINER_REMOVED` The event type key for the "Container removed from the domain" operation.
`static java.lang.String` | `DOMAIN_CONTENT_CONFIGURATION_CHANGED` The event type key for the "Domain content configuration changed" operation.
`static java.lang.String` | `DOMAIN_CREATED` The event type key for the "Domain created" operation.
`static java.lang.String` | `DOMAIN_DEFAULT_GUARD_ROLES_CHANGED` The event type key for the "Domain guard security roles changed" operation.
`static java.lang.String` | `DOMAIN_DEFAULT_USER_PREFERENCES_CHANGED` The event type key for the "Domain default user preferences changed" operation.
`static java.lang.String` | `DOMAIN_DEFAULT_WORKSPACE_ROLES_CHANGED` The event type key for the "Domain workspace roles changed" operation.
`static java.lang.String` | `DOMAIN_DISABLED` The event type key for the "Domain disabled" operation.
`static java.lang.String` | `DOMAIN_ENABLED` The event type key for the "Domain enabled" operation.
`static java.lang.String` | `DOMAIN_FILEPLAN_ADDED` The event type key for the "Domain Fileplan added" operation.
`static java.lang.String` | `DOMAIN_FILEPLAN_REMOVED` The event type key for the "Domain Fileplan removed" operation.
`static java.lang.String` | `DOMAIN_FREED` The event type key for the "Domain freed" operation.
`static java.lang.String` | `DOMAIN_GLOBAL_AUDIT_TYPE_LIST_CHANGED` The event type key for the "Domain global audit type list changed" operation.
`static java.lang.String` | `DOMAIN_GROUP_CREATION_ACCESS_CHANGED` The event type key for the "Domain group creation access changed" operation.
`static java.lang.String` | `DOMAIN_OPERATION_CONFIGURATION_CHANGED` The event type key for the "Domain operation configuration changed" operation.
`static java.lang.String` | `DOMAIN_PROPERTY_CHANGED` The event type key for the "Domain property changed" operation.
`static java.lang.String` | `DOMAIN_QUOTA_CHANGED` The event type key for the "Domain quota changed" operation.
`static java.lang.String` | `DOMAIN_RECORD_CONFIGURATION_CHANGED` The event type key for the "Domain record configuration changed" operation.
`static java.lang.String` | `DOMAIN_RENAMED` The event type key for the "Domain renamed" operation.
`static java.lang.String` | `DOMAIN_SECURITY_CONFIGURATION_CHANGED` The event type key for the "Domain security changed" operation.
`static java.lang.String` | `DOMAIN_UPDATED` The event type key for the "Domain updated" (misc update) operation.
`static java.lang.String` | `DOMAIN_VERSIONING_CONFIGURATION_CHANGED` The event type key for the "Domain versioning configuration changed" operation.
`static java.lang.String` | `DOMAIN_WORKFLOW_CONFIGURATION_CHANGED` The event type key for the "Domain workflow configuration changed" operation.
`static java.lang.String` | `DOMAIN_WORKFLOW_REGISTERED` The event type key for the "Domain workflow regsitered" operation.
`static java.lang.String` | `DOMAIN_WORKFLOW_UNREGISTERED` The event type key for the "Domain workflow unregsitered" operation.
`static java.lang.String` | `DOMAIN_WORKSPACE_ADDED` The event type key for the "Workspace added to the domain" operation.
`static java.lang.String` | `DOMAIN_WORKSPACE_REMOVED` The event type key for the "Workspace removed from the domain" operation.
`static java.lang.String` | `FAMILY_ARCHIVED` The event type key for the "FAMILY archived" operation.
`static java.lang.String` | `FAMILY_CHECKED_IN` The event type key for the "FAMILY checked in" operation.
`static java.lang.String` | `FAMILY_CHECKED_OUT` The event type key for the "FAMILY checked out" operation.
`static java.lang.String` | `FAMILY_CHECKOUT_CANCELED` The event type key for the "FAMILY checkout canceled" operation.
`static java.lang.String` | `FAMILY_COPIED` The event type key for the "FAMILY copied" operation.
`static java.lang.String` | `FAMILY_COPIED_FROM_ARCHIVE` The event type key for the "FAMILY copied from archive" operation.
`static java.lang.String` | `FAMILY_CREATED` The event type key for the "FAMILY created" operation.
`static java.lang.String` | `FAMILY_CREATED_AS_COPY` The event type key for the "FAMILY created as copy" operation.
`static java.lang.String` | `FAMILY_DELETED` The event type key for the "FAMILY deleted" operation.
`static java.lang.String` | `FAMILY_FREED` The event type key for the "FAMILY freed" operation.
`static java.lang.String` | `FAMILY_FREED_VIA_MOVE` The event type key for the "FAMILY freed via move" operation.
`static java.lang.String` | `FAMILY_LOCKED` The event type key for the "FAMILY locked" operation.
`static java.lang.String` | `FAMILY_MOVED` The event type key for the "FAMILY moved" operation.
`static java.lang.String` | `FAMILY_RENAMED` The event type key for the "FAMILY renamed" operation.
`static java.lang.String` | `FAMILY_RESTORED` The event type key for the "FAMILY restored" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_ADDED` The event type key for the "FAMILY security configuration added" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_CHANGED` The event type key for the "FAMILY security configuration changed" operation.
`static java.lang.String` | `FAMILY_SECURITY_CONFIGURATION_REMOVED` The event type key for the "FAMILY security configuration removed" operation.
`static java.lang.String` | `FAMILY_UNLOCKED` The event type key for the "FAMILY unlocked" operation.
`static java.lang.String` | `FAMILY_UPDATED` The event type key for the "FAMILY updated" operation.
`static java.lang.String` | `FAMILY_VERSION_ADDED` The event type key for the "FAMILY version added" operation.
`static java.lang.String` | `FAMILY_VERSIONS_PURGED` The event type key for the "FAMILY versions purged" operation.
`static java.lang.String` | `FILEPLAN_CREATED` The event type key for the "FILEPLAN created" operation.
`static java.lang.String` | `FILEPLAN_FREED` The event type key for the "FILEPLAN freed" operation.
`static java.lang.String` | `FILEPLAN_GUARD_SECURITY_CHANGED` The event type key for the "FILEPLAN guard security changed" operation.
`static java.lang.String` | `FILEPLAN_RECORDCATEGORY_ADDED` The event type key for the "FILEPLAN record category added" operation.
`static java.lang.String` | `FILEPLAN_RECORDCATEGORY_REMOVED` The event type key for the "FILEPLAN record category removed" operation.
`static java.lang.String` | `FILEPLAN_RECORDSERIES_ADDED` The event type key for the "FILEPLAN record series added" operation.
`static java.lang.String` | `FILEPLAN_RECORDSERIES_REMOVED` The event type key for the "FILEPLAN record series removed" operation.
`static java.lang.String` | `FILEPLAN_RENAMED` The event type key for the "FILEPLAN renamed" operation.
`static java.lang.String` | `FILEPLAN_UPDATED` The event type key for the "FILEPLAN updated" operation.
`static java.lang.String` | `FOLDER_ARCHIVED` The event type key for the "FOLDER archived" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_ADDED` The event type key for the "FOLDER auditing configuration added" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_CHANGED` The event type key for the "FOLDER auditing configuration changed" operation.
`static java.lang.String` | `FOLDER_AUDITING_CONFIGURATION_REMOVED` The event type key for the "FOLDER auditing configuration removed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_ADDED` The event type key for the "FOLDER category added" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CHANGED` The event type key for the "FOLDER category changed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_ADDED` The event type key for the "FOLDER category configuration added" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_CHANGED` The event type key for the "FOLDER category configuration changed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_CONFIGURATION_REMOVED` The event type key for the "FOLDER category configuration removed" operation.
`static java.lang.String` | `FOLDER_CATEGORY_REMOVED` The event type key for the "FOLDER category removed" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_ADDED` The event type key for the "FOLDER content configuration added" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_CHANGED` The event type key for the "FOLDER content configuration changed" operation.
`static java.lang.String` | `FOLDER_CONTENT_CONFIGURATION_REMOVED` The event type key for the "FOLDER content configuration removed" operation.
`static java.lang.String` | `FOLDER_COPIED` The event type key for the "FOLDER copied" operation.
`static java.lang.String` | `FOLDER_CREATED` The event type key for the "FOLDER created" operation.
`static java.lang.String` | `FOLDER_CREATED_AS_COPY` The event type key for the "FOLDER created as copy" operation.
`static java.lang.String` | `FOLDER_DELETED` The event type key for the "FOLDER deleted" operation.
`static java.lang.String` | `FOLDER_FREED` The event type key for the "FOLDER freed" operation.
`static java.lang.String` | `FOLDER_FREED_VIA_MOVE` The event type key for the "FOLDER freed via move" operation.
`static java.lang.String` | `FOLDER_ITEM_ADDED` The event type key for the "FOLDER item added" operation.
`static java.lang.String` | `FOLDER_ITEM_REMOVED` The event type key for the "FOLDER item removed" operation.
`static java.lang.String` | `FOLDER_MOVED` The event type key for the "FOLDER moved" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_ADDED` The event type key for the "FOLDER operation configuration added" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_CHANGED` The event type key for the "FOLDER operation configuration changed" operation.
`static java.lang.String` | `FOLDER_OPERATION_CONFIGURATION_REMOVED` The event type key for the "FOLDER operation configuration removed" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_ADDED` The event type key for the "FOLDER record configuration added" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_CHANGED` The event type key for the "FOLDER record configuration changed" operation.
`static java.lang.String` | `FOLDER_RECORD_CONFIGURATION_REMOVED` The event type key for the "FOLDER record configuration removed" operation.
`static java.lang.String` | `FOLDER_RENAMED` The event type key for the "FOLDER renamed" operation.
`static java.lang.String` | `FOLDER_RESTORED` The event type key for the "FOLDER restored" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_ADDED` The event type key for the "FOLDER security added" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_CHANGED` The event type key for the "FOLDER security changed" operation.
`static java.lang.String` | `FOLDER_SECURITY_CONFIGURATION_REMOVED` The event type key for the "FOLDER security removed" operation.
`static java.lang.String` | `FOLDER_UPDATED` The event type key for the "FOLDER updated" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_ADDED` The event type key for the "FOLDER versioning configuration added" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_CHANGED` The event type key for the "FOLDER versioning configuration changed" operation.
`static java.lang.String` | `FOLDER_VERSIONING_CONFIGURATION_REMOVED` The event type key for the "FOLDER versioning configuration removed" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_ADDED` The event type key for the "FOLDER workflow configuration added" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_CHANGED` The event type key for the "FOLDER workflow configuration changed" operation.
`static java.lang.String` | `FOLDER_WORKFLOW_CONFIGURATION_REMOVED` The event type key for the "FOLDER workflow configuration removed" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_ADDED` The event type key for the "FOLDERLINK category added" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_CHANGED` The event type key for the "FOLDERLINK category changed" operation.
`static java.lang.String` | `FOLDERLINK_CATEGORY_REMOVED` The event type key for the "FOLDERLINK category removed" operation.
`static java.lang.String` | `FOLDERLINK_COPIED` The event type key for the "FOLDERLINK copied" operation.
`static java.lang.String` | `FOLDERLINK_CREATED` The event type key for the "FOLDERLINK created" operation.
`static java.lang.String` | `FOLDERLINK_CREATED_AS_COPY` The event type key for the "FOLDERLINK created as copy" operation.
`static java.lang.String` | `FOLDERLINK_DELETED` The event type key for the "FOLDERLINK deleted" operation.
`static java.lang.String` | `FOLDERLINK_FREED` The event type key for the "FOLDERLINK freed" operation.
`static java.lang.String` | `FOLDERLINK_FREED_VIA_MOVE` The event type key for the "FOLDERLINK freed via move" operation.
`static java.lang.String` | `FOLDERLINK_FREED_VIA_UPDATE` The event type key for the "FOLDERLINK freed via update" operation.
`static java.lang.String` | `FOLDERLINK_LOCKED` The event type key for the "FOLDERLINK locked" operation.
`static java.lang.String` | `FOLDERLINK_MOVED` The event type key for the "FOLDERLINK moved" operation.
`static java.lang.String` | `FOLDERLINK_RENAMED` The event type key for the "FOLDERLINK renamed" operation.
`static java.lang.String` | `FOLDERLINK_RESTORED` The event type key for the "FOLDERLINK restored" operation.
`static java.lang.String` | `FOLDERLINK_UNLOCKED` The event type key for the "FOLDERLINK unlocked" operation.
`static java.lang.String` | `FOLDERLINK_UPDATED` The event type key for the "FOLDERLINK updated" operation.
`static java.lang.String` | `GROUP_CREATED` The event type key for the "GROUP created" operation.
`static java.lang.String` | `GROUP_FREED` The event type key for the "GROUP freed" operation.
`static java.lang.String` | `GROUP_MANGERS_CHANGED` The event type key for the "GROUP managers changed" operation.
`static java.lang.String` | `GROUP_MEMBERSHIP_CHANGED` The event type key for the "GROUP membership changed" operation.
`static java.lang.String` | `GROUP_MEMBERSHIP_VISIBILTY_CHANGED` The event type key for the "GROUP membership visibility changed" operation.
`static java.lang.String` | `GROUP_RENAMED` The event type key for the "GROUP renamed" operation.
`static java.lang.String` | `GROUP_UPDATED` The event type key for the "GROUP updated" (misc updates) operation.
`static java.lang.String` | `LINK_CATEGORY_ADDED` The event type key for the "LINK category added" operation.
`static java.lang.String` | `LINK_CATEGORY_CHANGED` The event type key for the "LINK category changed" operation.
`static java.lang.String` | `LINK_CATEGORY_REMOVED` The event type key for the "LINK category removed" operation.
`static java.lang.String` | `LINK_COPIED` The event type key for the "LINK copied" operation.
`static java.lang.String` | `LINK_CREATED` The event type key for the "LINK created" operation.
`static java.lang.String` | `LINK_CREATED_AS_COPY` The event type key for the "LINK created as copy" operation.
`static java.lang.String` | `LINK_DELETED` The event type key for the "LINK deleted" operation.
`static java.lang.String` | `LINK_FREED` The event type key for the "LINK freed" operation.
`static java.lang.String` | `LINK_FREED_VIA_MOVE` The event type key for the "LINK freed via move" operation.
`static java.lang.String` | `LINK_FREED_VIA_UPDATE` The event type key for the "LINK freed via update" operation.
`static java.lang.String` | `LINK_LOCKED` The event type key for the "LINK locked" operation.
`static java.lang.String` | `LINK_MOVED` The event type key for the "LINK moved" operation.
`static java.lang.String` | `LINK_RENAMED` The event type key for the "LINK renamed" operation.
`static java.lang.String` | `LINK_RESTORED` The event type key for the "LINK restored" operation.
`static java.lang.String` | `LINK_UNLOCKED` The event type key for the "LINK unlocked" operation.
`static java.lang.String` | `LINK_UPDATED` The event type key for the "LINK updated" operation.
`static java.lang.String` | `RECORDCATEGORY_CLOSED` The event type key for the "RECORDCATEGORY closed" operation.
`static java.lang.String` | `RECORDCATEGORY_CREATED` The event type key for the "RECORDCATEGORY created" operation.
`static java.lang.String` | `RECORDCATEGORY_CUTOFF_INSTRUCTIONS_UPDATED` The event type key for the "RECORDCATEGORY cutoff instructions updated" operation.
`static java.lang.String` | `RECORDCATEGORY_DISPOSITION_INSTRUCTIONS_UPDATED` The event type key for the "RECORDCATEGORY disposiiton processing instructions updated" operation.
`static java.lang.String` | `RECORDCATEGORY_FREED` The event type key for the "RECORDCATEGORY freed" operation.
`static java.lang.String` | `RECORDCATEGORY_FROZEN` The event type key for the "RECORDCATEGORY frozen" operation.
`static java.lang.String` | `RECORDCATEGORY_GUARD_SECURITY_ADDED` The event type key for the "RECORDCATEGORY guard security added" operation.
`static java.lang.String` | `RECORDCATEGORY_GUARD_SECURITY_CHANGED` The event type key for the "RECORDCATEGORY guard security changed" operation.
`static java.lang.String` | `RECORDCATEGORY_GUARD_SECURITY_REMOVED` The event type key for the "RECORDCATEGORY guard security removed" operation.
`static java.lang.String` | `RECORDCATEGORY_OPENED` The event type key for the "RECORDCATEGORY opened" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_CREATED` The event type key for the "RECORDCATEGORY record created" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_CUTOFF` The event type key for the "RECORDCATEGORY record cutoff" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_DESTROYED` The event type key for the "RECORDCATEGORY record destroyed" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_ENDED` The event type key for the "RECORDCATEGORY record ended disposition processing" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_STARTED` The event type key for the "RECORDCATEGORY record began disposition processing" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORD_UNRECORDIZED` The event type key for the "RECORDCATEGORY record unrecordized" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORDFOLDER_ADDED` The event type key for the "RECORDCATEGORY record folder added" operation.
`static java.lang.String` | `RECORDCATEGORY_RECORDFOLDER_REMOVED` The event type key for the "RECORDCATEGORY record folder removed" operation.
`static java.lang.String` | `RECORDCATEGORY_RENAMED` The event type key for the "RECORDCATEGORY renamed" operation.
`static java.lang.String` | `RECORDCATEGORY_UNFROZEN` The event type key for the "RECORDCATEGORY unfrozen" operation.
`static java.lang.String` | `RECORDCATEGORY_UPDATED` The event type key for the "RECORDCATEGORY updated" operation.
`static java.lang.String` | `RECORDFOLDER_CLOSED` The event type key for the "RECORDFOLDER closed" operation.
`static java.lang.String` | `RECORDFOLDER_CREATED` The event type key for the "RECORDFOLDER created" operation.
`static java.lang.String` | `RECORDFOLDER_CUTOFF_INSTRUCTIONS_UPDATED` The event type key for the "RECORDFOLDER cutoff instructions updated" operation.
`static java.lang.String` | `RECORDFOLDER_FREED` The event type key for the "RECORDFOLDER freed" operation.
`static java.lang.String` | `RECORDFOLDER_FROZEN` The event type key for the "RECORDFOLDER frozen" operation.
`static java.lang.String` | `RECORDFOLDER_GUARD_SECURITY_ADDED` The event type key for the "RECORDFOLDER guard security added" operation.
`static java.lang.String` | `RECORDFOLDER_GUARD_SECURITY_CHANGED` The event type key for the "RECORDFOLDER guard security changed" operation.
`static java.lang.String` | `RECORDFOLDER_GUARD_SECURITY_REMOVED` The event type key for the "RECORDFOLDER guard security removed" operation.
`static java.lang.String` | `RECORDFOLDER_OPENED` The event type key for the "RECORDFOLDER opened" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_CREATED` The event type key for the "RECORDFOLDER record created" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_CUTOFF` The event type key for the "RECORDFOLDER record cutoff" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_DESTROYED` The event type key for the "RECORDFOLDER record destroyed" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_ENDED` The event type key for the "RECORDFOLDER record ended disposition processing" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_STARTED` The event type key for the "RECORDFOLDER record began disposition processing" operation.
`static java.lang.String` | `RECORDFOLDER_RECORD_UNRECORDIZED` The event type key for the "RECORDFOLDER record unrecordized" operation.
`static java.lang.String` | `RECORDFOLDER_RENAMED` The event type key for the "RECORDFOLDER renamed" operation.
`static java.lang.String` | `RECORDFOLDER_SUPERSEDED` The event type key for the "RECORDFOLDER superseded" operation.
`static java.lang.String` | `RECORDFOLDER_UNFROZEN` The event type key for the "RECORDFOLDER unfrozen" operation.
`static java.lang.String` | `RECORDFOLDER_UPDATED` The event type key for the "RECORDFOLDER updated" operation.
`static java.lang.String` | `RECORDSERIES_CREATED` The event type key for the "RECORDSERIES created" operation.
`static java.lang.String` | `RECORDSERIES_FREED` The event type key for the "RECORDSERIES freed" operation.
`static java.lang.String` | `RECORDSERIES_GUARD_SECURITY_ADDED` The event type key for the "RECORDSERIES guard security added" operation.
`static java.lang.String` | `RECORDSERIES_GUARD_SECURITY_CHANGED` The event type key for the "RECORDSERIES guard security changed" operation.
`static java.lang.String` | `RECORDSERIES_GUARD_SECURITY_REMOVED` The event type key for the "RECORDSERIES guard security removed" operation.
`static java.lang.String` | `RECORDSERIES_RECORDCATEGORY_ADDED` The event type key for the "RECORDSERIES record category added" operation.
`static java.lang.String` | `RECORDSERIES_RECORDCATEGORY_REMOVED` The event type key for the "RECORDSERIES record category removed" operation.
`static java.lang.String` | `RECORDSERIES_RENAMED` The event type key for the "RECORDSERIES renamed" operation.
`static java.lang.String` | `RECORDSERIES_UPDATED` The event type key for the "RECORDSERIES updated" operation.
`static java.lang.String` | `RELATION_ACTION_UPDATED` The event type key for the "RELATION action updated" operation.
`static java.lang.String` | `RELATION_CATEGORY_ADDED` The event type key for the "RELATION category added" operation.
`static java.lang.String` | `RELATION_CATEGORY_CHANGED` The event type key for the "RELATION category changed" operation.
`static java.lang.String` | `RELATION_CATEGORY_REMOVED` The event type key for the "RELATION category removed" operation.
`static java.lang.String` | `RELATION_CREATED` The event type key for the "RELATION created" operation.
`static java.lang.String` | `RELATION_FREED` The event type key for the "RELATION freed" operation.
`static java.lang.String` | `RELATION_RELATED_ITEM_UPDATED` The event type key for the "RELATION related item updated" operation.
`static java.lang.String` | `RELATION_RENAMED` The event type key for the "RELATION renamed" operation.
`static java.lang.String` | `RELATION_TYPE_UPDATED` The event type key for the "RELATION type updated" operation.
`static java.lang.String` | `RELATION_UPDATED` The event type key for the "RELATION updated" operation.
`static java.lang.String` | `REQUEST_APPROVED` The event type key for the "REQUEST approved" operation.
`static java.lang.String` | `REQUEST_CANCELED` The event type key for the "REQUEST canceled" operation.
`static java.lang.String` | `REQUEST_CREATED` The event type key for the "REQUEST created" operation.
`static java.lang.String` | `REQUEST_DENIED` The event type key for the "REQUEST denied" operation.
`static java.lang.String` | `REQUEST_FAILED` The event type key for the "REQUEST failed" operation.
`static java.lang.String` | `REQUEST_FREED` The event type key for the "REQUEST freed" operation.
`static java.lang.String` | `ROLE_CREATED` The event type key for the "ROLE created" operation.
`static java.lang.String` | `ROLE_DELETED` The event type key for the "ROLE deleted" operation.
`static java.lang.String` | `ROLE_FREED` The event type key for the "ROLE freed" operation.
`static java.lang.String` | `ROLE_PERMISSIONS_CHANGED` The event type key for the "ROLE permissions changed" operation.
`static java.lang.String` | `ROLE_RENAMED` The event type key for the "ROLE renamed" operation.
`static java.lang.String` | `ROLE_UPDATED` The event type key for the "ROLE updated" (misc updates) operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_CREATED` The event type key for the "Agent token created" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_FREED` The event type key for the "Agent token freed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_ADDED` The event type key for the "Agent token registree added" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED` The event type key for the "Agent token registree expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED` The event type key for the "Agent token registree removed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_ADDED` The event type key for the "Agent token standby added" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED` The event type key for the "Agent token standby expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_AGENT_TOKEN_STANDBY_REMOVED` The event type key for the "Agent token standby removed" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NODE_TOKEN_CREATED` The event type key for the "Node token created" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NODE_TOKEN_EXPIRED` The event type key for the "Node token expired" SYSTEM operation.
`static java.lang.String` | `SYSTEM_NOTIFIED` The event type key for the "SYSTEM notified" operation.
`static java.lang.String` | `SYSTEM_UPGRADED` The event type key for the "SYSTEM upgraded" operation.
`static java.lang.String` | `TRASHFOLDER_AUTO_EMPTIED` The event type key for the "TRASHFOLDER auto-emptied" operation.
`static java.lang.String` | `TRASHFOLDER_EMPTIED` The event type key for the "TRASHFOLDER emptied" operation.
`static java.lang.String` | `TRASHFOLDER_ITEM_ADDED` The event type key for the "TRASHFOLDER item added" operation.
`static java.lang.String` | `TRASHFOLDER_ITEM_RESTORED` The event type key for the "TRASHFOLDER item restored" operation.
`static java.lang.String` | `USER_ADMIN_RIGHTS_GRANTED` The event type key for the "User admin rights granted" operation.
`static java.lang.String` | `USER_ADMIN_RIGHTS_REVOKED` The event type key for the "User admin rights revoked" operation.
`static java.lang.String` | `USER_APPLICATION_CONNECTED` The event type key for the "User established FDK connection" operation.
`static java.lang.String` | `USER_APPLICATION_DISCONNECTED` The event type key for the "User ended FDK connection" operation.
`static java.lang.String` | `USER_CREATED` The event type key for the "User created" (provisioned) operation.
`static java.lang.String` | `USER_DELETED` The event type key for the "User marked for delete" operation.
`static java.lang.String` | `USER_DISABLED` The event type key for the "User disabled" operation.
`static java.lang.String` | `USER_EMAIL_SENT` The event type key for the "User e-mail sent" operation.
`static java.lang.String` | `USER_ENABLED` The event type key for the "User enabled" operation.
`static java.lang.String` | `USER_ENTERED_ADMIN_MODE` The event type key for the "User entered admin mode" operation.
`static java.lang.String` | `USER_EXITED_ADMIN_MODE` The event type key for the "User exited admin mode" operation.
`static java.lang.String` | `USER_FREED` The event type key for the "User freed" operation.
`static java.lang.String` | `USER_PREFERENCE_CHANGED` The event type key for the "User preference changed" operation.
`static java.lang.String` | `USER_RENAMED` The event type key for the "User renamed" operation.
`static java.lang.String` | `USER_RESTORED` The event type key for the "User unmarked for delete" (restored) operation.
`static java.lang.String` | `USER_SESSION_CONNECTED` The event type key for the "User established low-level connection" operation.
`static java.lang.String` | `USER_SESSION_DISCONNECTED` The event type key for the "User ended low-level connection" operation.
`static java.lang.String` | `USER_UPDATED` The event type key for the "User updated" (misc updates) operation.
`static java.lang.String` | `WORKSPACE_ARCHIVED` The event type key for the "WORKSPACE archived" operation.
`static java.lang.String` | `WORKSPACE_AUDITING_CONFIGURATION_ADDED` The event type key for the "WORKSPACE auditing configuration added" operation.
`static java.lang.String` | `WORKSPACE_AUDITING_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE auditing configuration changed" operation.
`static java.lang.String` | `WORKSPACE_AUDITING_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE auditing configuration removed" operation.
`static java.lang.String` | `WORKSPACE_CATEGORY_CONFIGURATION_ADDED` The event type key for the "WORKSPACE category configuration added" operation.
`static java.lang.String` | `WORKSPACE_CATEGORY_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE category configuration changed" operation.
`static java.lang.String` | `WORKSPACE_CATEGORY_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE category configuration removed" operation.
`static java.lang.String` | `WORKSPACE_CONTENT_CONFIGURATION_ADDED` The event type key for the "WORKSPACE content configuration added" operation.
`static java.lang.String` | `WORKSPACE_CONTENT_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE content configuration changed" operation.
`static java.lang.String` | `WORKSPACE_CONTENT_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE content configuration removed" operation.
`static java.lang.String` | `WORKSPACE_CREATED` The event type key for the "WORKSPACE created" operation.
`static java.lang.String` | `WORKSPACE_FREED` The event type key for the "WORKSPACE freed" operation.
`static java.lang.String` | `WORKSPACE_ITEM_ADDED` The event type key for the "WORKSPACE item added" operation.
`static java.lang.String` | `WORKSPACE_ITEM_REMOVED` The event type key for the "WORKSPACE item removed" operation.
`static java.lang.String` | `WORKSPACE_JOINABLE_DISABLED` The event type key for the "WORKSPACE joinable disabled" operation.
`static java.lang.String` | `WORKSPACE_JOINABLE_ENABLED` The event type key for the "WORKSPACE joinable enabled" operation.
`static java.lang.String` | `WORKSPACE_MOVED` The event type key for the "WORKSPACE moved" operation.
`static java.lang.String` | `WORKSPACE_OPERATION_CONFIGURATION_ADDED` The event type key for the "WORKSPACE operation configuration added" operation.
`static java.lang.String` | `WORKSPACE_OPERATION_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE operation configuration changed" operation.
`static java.lang.String` | `WORKSPACE_OPERATION_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE operation configuration removed" operation.
`static java.lang.String` | `WORKSPACE_QUOTA_CHANGED` The event type key for the "WORKSPACE quota changed" operation.
`static java.lang.String` | `WORKSPACE_RECORD_CONFIGURATION_ADDED` The event type key for the "WORKSPACE record configuration added" operation.
`static java.lang.String` | `WORKSPACE_RECORD_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE record configuration changed" operation.
`static java.lang.String` | `WORKSPACE_RECORD_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE record configuration removed" operation.
`static java.lang.String` | `WORKSPACE_RENAMED` The event type key for the "WORKSPACE renamed" operation.
`static java.lang.String` | `WORKSPACE_SECURITY_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE security changed" operation.
`static java.lang.String` | `WORKSPACE_UPDATED` The event type key for the "WORKSPACE updated" operation.
`static java.lang.String` | `WORKSPACE_VERSIONING_CONFIGURATION_ADDED` The event type key for the "WORKSPACE versioning configuration added" operation.
`static java.lang.String` | `WORKSPACE_VERSIONING_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE versioning configuration changed" operation.
`static java.lang.String` | `WORKSPACE_VERSIONING_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE versioning configuration removed" operation.
`static java.lang.String` | `WORKSPACE_WORKFLOW_CONFIGURATION_ADDED` The event type key for the "WORKSPACE workflow configuration added" operation.
`static java.lang.String` | `WORKSPACE_WORKFLOW_CONFIGURATION_CHANGED` The event type key for the "WORKSPACE workflow configuration changed" operation.
`static java.lang.String` | `WORKSPACE_WORKFLOW_CONFIGURATION_REMOVED` The event type key for the "WORKSPACE workflow configuration removed" operation.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DOMAIN_CREATED

    public static final java.lang.String DOMAIN_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "Domain created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CREATED

### DOMAIN_FREED

    public static final java.lang.String DOMAIN_FREED

  Description copied from class: `EventTypes`
  The event type key for the "Domain freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_FREED

### DOMAIN_DISABLED

    public static final java.lang.String DOMAIN_DISABLED

  Description copied from class: `EventTypes`
  The event type key for the "Domain disabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_DISABLED

### DOMAIN_ENABLED

    public static final java.lang.String DOMAIN_ENABLED

  Description copied from class: `EventTypes`
  The event type key for the "Domain enabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_ENABLED

### DOMAIN_RENAMED

    public static final java.lang.String DOMAIN_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "Domain renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_RENAMED

### DOMAIN_UPDATED

    public static final java.lang.String DOMAIN_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "Domain updated" (misc update) operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_UPDATED

### DOMAIN_QUOTA_CHANGED

    public static final java.lang.String DOMAIN_QUOTA_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain quota changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_QUOTA_CHANGED

### DOMAIN_CATEGORY_ADDED

    public static final java.lang.String DOMAIN_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Domain category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CATEGORY_ADDED

### DOMAIN_CATEGORY_REMOVED

    public static final java.lang.String DOMAIN_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Domain category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CATEGORY_REMOVED

### DOMAIN_FILEPLAN_ADDED

    public static final java.lang.String DOMAIN_FILEPLAN_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Domain Fileplan added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOMAIN_FILEPLAN_ADDED

### DOMAIN_FILEPLAN_REMOVED

    public static final java.lang.String DOMAIN_FILEPLAN_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Domain Fileplan removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOMAIN_FILEPLAN_REMOVED

### DOMAIN_WORKFLOW_REGISTERED

    public static final java.lang.String DOMAIN_WORKFLOW_REGISTERED

  Description copied from class: `EventTypes`
  The event type key for the "Domain workflow regsitered" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_WORKFLOW_REGISTERED

### DOMAIN_WORKFLOW_UNREGISTERED

    public static final java.lang.String DOMAIN_WORKFLOW_UNREGISTERED

  Description copied from class: `EventTypes`
  The event type key for the "Domain workflow unregsitered" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_WORKFLOW_UNREGISTERED

### DOMAIN_PROPERTY_CHANGED

    public static final java.lang.String DOMAIN_PROPERTY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain property changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_PROPERTY_CHANGED

### DOMAIN_DEFAULT_USER_PREFERENCES_CHANGED

    public static final java.lang.String DOMAIN_DEFAULT_USER_PREFERENCES_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain default user preferences changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_DEFAULT_USER_PREFERENCES_CHANGED

### DOMAIN_DEFAULT_WORKSPACE_ROLES_CHANGED

    public static final java.lang.String DOMAIN_DEFAULT_WORKSPACE_ROLES_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain workspace roles changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_DEFAULT_WORKSPACE_ROLES_CHANGED

### DOMAIN_DEFAULT_GUARD_ROLES_CHANGED

    public static final java.lang.String DOMAIN_DEFAULT_GUARD_ROLES_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain guard security roles changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOMAIN_DEFAULT_GUARD_ROLES_CHANGED

### DOMAIN_GROUP_CREATION_ACCESS_CHANGED

    public static final java.lang.String DOMAIN_GROUP_CREATION_ACCESS_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain group creation access changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_GROUP_CREATION_ACCESS_CHANGED

### DOMAIN_GLOBAL_AUDIT_TYPE_LIST_CHANGED

    public static final java.lang.String DOMAIN_GLOBAL_AUDIT_TYPE_LIST_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain global audit type list changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_GLOBAL_AUDIT_TYPE_LIST_CHANGED

### DOMAIN_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain security changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_SECURITY_CONFIGURATION_CHANGED

### DOMAIN_VERSIONING_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_VERSIONING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain versioning configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_VERSIONING_CONFIGURATION_CHANGED

### DOMAIN_WORKFLOW_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_WORKFLOW_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain workflow configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_WORKFLOW_CONFIGURATION_CHANGED

### DOMAIN_AUDITING_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_AUDITING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain auditing configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_AUDITING_CONFIGURATION_CHANGED

### DOMAIN_CONTENT_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_CONTENT_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain content configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CONTENT_CONFIGURATION_CHANGED

### DOMAIN_OPERATION_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_OPERATION_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain operation configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_OPERATION_CONFIGURATION_CHANGED

### DOMAIN_RECORD_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_RECORD_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain record configuration changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOMAIN_RECORD_CONFIGURATION_CHANGED

### DOMAIN_CATEGORY_CONFIGURATION_CHANGED

    public static final java.lang.String DOMAIN_CATEGORY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Domain category configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CATEGORY_CONFIGURATION_CHANGED

### DOMAIN_CONTAINER_ADDED

    public static final java.lang.String DOMAIN_CONTAINER_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Container added to the domain" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CONTAINER_ADDED

### DOMAIN_CONTAINER_REMOVED

    public static final java.lang.String DOMAIN_CONTAINER_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Container removed from the domain" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_CONTAINER_REMOVED

### DOMAIN_WORKSPACE_ADDED

    public static final java.lang.String DOMAIN_WORKSPACE_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Workspace added to the domain" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_WORKSPACE_ADDED

### DOMAIN_WORKSPACE_REMOVED

    public static final java.lang.String DOMAIN_WORKSPACE_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Workspace removed from the domain" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOMAIN_WORKSPACE_REMOVED

### USER_CREATED

    public static final java.lang.String USER_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "User created" (provisioned) operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_CREATED

### USER_DISABLED

    public static final java.lang.String USER_DISABLED

  Description copied from class: `EventTypes`
  The event type key for the "User disabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_DISABLED

### USER_ENABLED

    public static final java.lang.String USER_ENABLED

  Description copied from class: `EventTypes`
  The event type key for the "User enabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_ENABLED

### USER_DELETED

    public static final java.lang.String USER_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "User marked for delete" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_DELETED

### USER_RESTORED

    public static final java.lang.String USER_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "User unmarked for delete" (restored) operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_RESTORED

### USER_FREED

    public static final java.lang.String USER_FREED

  Description copied from class: `EventTypes`
  The event type key for the "User freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_FREED

### USER_RENAMED

    public static final java.lang.String USER_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "User renamed" operation.

  See Also:
    Constant Field Values

### USER_UPDATED

    public static final java.lang.String USER_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "User updated" (misc updates) operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_UPDATED

### USER_ADMIN_RIGHTS_GRANTED

    public static final java.lang.String USER_ADMIN_RIGHTS_GRANTED

  Description copied from class: `EventTypes`
  The event type key for the "User admin rights granted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_ADMIN_RIGHTS_GRANTED

### USER_ADMIN_RIGHTS_REVOKED

    public static final java.lang.String USER_ADMIN_RIGHTS_REVOKED

  Description copied from class: `EventTypes`
  The event type key for the "User admin rights revoked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_ADMIN_RIGHTS_REVOKED

### USER_PREFERENCE_CHANGED

    public static final java.lang.String USER_PREFERENCE_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "User preference changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_PREFERENCE_CHANGED

### USER_APPLICATION_CONNECTED

    public static final java.lang.String USER_APPLICATION_CONNECTED

  Description copied from class: `EventTypes`
  The event type key for the "User established FDK connection" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_APPLICATION_CONNECTED

### USER_APPLICATION_DISCONNECTED

    public static final java.lang.String USER_APPLICATION_DISCONNECTED

  Description copied from class: `EventTypes`
  The event type key for the "User ended FDK connection" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_APPLICATION_DISCONNECTED

### USER_SESSION_CONNECTED

    public static final java.lang.String USER_SESSION_CONNECTED

  Description copied from class: `EventTypes`
  The event type key for the "User established low-level connection" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_SESSION_CONNECTED

### USER_SESSION_DISCONNECTED

    public static final java.lang.String USER_SESSION_DISCONNECTED

  Description copied from class: `EventTypes`
  The event type key for the "User ended low-level connection" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_SESSION_DISCONNECTED

### USER_ENTERED_ADMIN_MODE

    public static final java.lang.String USER_ENTERED_ADMIN_MODE

  Description copied from class: `EventTypes`
  The event type key for the "User entered admin mode" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_ENTERED_ADMIN_MODE

### USER_EXITED_ADMIN_MODE

    public static final java.lang.String USER_EXITED_ADMIN_MODE

  Description copied from class: `EventTypes`
  The event type key for the "User exited admin mode" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_EXITED_ADMIN_MODE

### USER_EMAIL_SENT

    public static final java.lang.String USER_EMAIL_SENT

  Description copied from class: `EventTypes`
  The event type key for the "User e-mail sent" operation.

  See Also:
    Constant Field Values
  Constant Field Value: USER_EMAIL_SENT

### GROUP_CREATED

    public static final java.lang.String GROUP_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_CREATED

### GROUP_FREED

    public static final java.lang.String GROUP_FREED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_FREED

### GROUP_RENAMED

    public static final java.lang.String GROUP_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_RENAMED

### GROUP_UPDATED

    public static final java.lang.String GROUP_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP updated" (misc updates) operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_UPDATED

### GROUP_MEMBERSHIP_VISIBILTY_CHANGED

    public static final java.lang.String GROUP_MEMBERSHIP_VISIBILTY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP membership visibility changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_MEMBERSHIP_VISIBILTY_CHANGED

### GROUP_MEMBERSHIP_CHANGED

    public static final java.lang.String GROUP_MEMBERSHIP_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP membership changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_MEMBERSHIP_CHANGED

### GROUP_MANGERS_CHANGED

    public static final java.lang.String GROUP_MANGERS_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "GROUP managers changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: GROUP_MANGERS_CHANGED

### ROLE_CREATED

    public static final java.lang.String ROLE_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_CREATED

### ROLE_DELETED

    public static final java.lang.String ROLE_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_DELETED

### ROLE_FREED

    public static final java.lang.String ROLE_FREED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_FREED

### ROLE_RENAMED

    public static final java.lang.String ROLE_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_RENAMED

### ROLE_UPDATED

    public static final java.lang.String ROLE_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE updated" (misc updates) operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_UPDATED

### ROLE_PERMISSIONS_CHANGED

    public static final java.lang.String ROLE_PERMISSIONS_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "ROLE permissions changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ROLE_PERMISSIONS_CHANGED

### CONTAINER_CREATED

    public static final java.lang.String CONTAINER_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CREATED

### CONTAINER_FREED

    public static final java.lang.String CONTAINER_FREED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_FREED

### CONTAINER_RENAMED

    public static final java.lang.String CONTAINER_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_RENAMED

### CONTAINER_UPDATED

    public static final java.lang.String CONTAINER_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER updated" (misc update) operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_UPDATED

### CONTAINER_MOVED

    public static final java.lang.String CONTAINER_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_MOVED

### CONTAINER_SECURITY_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_SECURITY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER security added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_SECURITY_CONFIGURATION_ADDED

### CONTAINER_SECURITY_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_SECURITY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER security removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_SECURITY_CONFIGURATION_REMOVED

### CONTAINER_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER security changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_SECURITY_CONFIGURATION_CHANGED

### CONTAINER_VERSIONING_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_VERSIONING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER versioning configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_VERSIONING_CONFIGURATION_ADDED

### CONTAINER_VERSIONING_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_VERSIONING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER versioning configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_VERSIONING_CONFIGURATION_REMOVED

### CONTAINER_VERSIONING_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_VERSIONING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER versioning configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_VERSIONING_CONFIGURATION_CHANGED

### CONTAINER_WORKFLOW_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_WORKFLOW_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER workflow configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_WORKFLOW_CONFIGURATION_ADDED

### CONTAINER_WORKFLOW_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_WORKFLOW_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER workflow configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_WORKFLOW_CONFIGURATION_REMOVED

### CONTAINER_WORKFLOW_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_WORKFLOW_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER workflow configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_WORKFLOW_CONFIGURATION_CHANGED

### CONTAINER_AUDITING_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_AUDITING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER auditing configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_AUDITING_CONFIGURATION_ADDED

### CONTAINER_AUDITING_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_AUDITING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER auditing configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_AUDITING_CONFIGURATION_REMOVED

### CONTAINER_AUDITING_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_AUDITING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER auditing configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_AUDITING_CONFIGURATION_CHANGED

### CONTAINER_CONTENT_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_CONTENT_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER content configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CONTENT_CONFIGURATION_ADDED

### CONTAINER_CONTENT_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_CONTENT_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER content configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CONTENT_CONFIGURATION_REMOVED

### CONTAINER_CONTENT_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_CONTENT_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER content configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CONTENT_CONFIGURATION_CHANGED

### CONTAINER_OPERATION_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_OPERATION_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER operation configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_OPERATION_CONFIGURATION_ADDED

### CONTAINER_OPERATION_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_OPERATION_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER operation configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_OPERATION_CONFIGURATION_REMOVED

### CONTAINER_OPERATION_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_OPERATION_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER operation configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_OPERATION_CONFIGURATION_CHANGED

### CONTAINER_RECORD_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_RECORD_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER record configuration added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: CONTAINER_RECORD_CONFIGURATION_ADDED

### CONTAINER_RECORD_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_RECORD_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER record configuration removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: CONTAINER_RECORD_CONFIGURATION_REMOVED

### CONTAINER_RECORD_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_RECORD_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER record configuration changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: CONTAINER_RECORD_CONFIGURATION_CHANGED

### CONTAINER_CATEGORY_CONFIGURATION_ADDED

    public static final java.lang.String CONTAINER_CATEGORY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER category configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CATEGORY_CONFIGURATION_ADDED

### CONTAINER_CATEGORY_CONFIGURATION_REMOVED

    public static final java.lang.String CONTAINER_CATEGORY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER category configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CATEGORY_CONFIGURATION_REMOVED

### CONTAINER_CATEGORY_CONFIGURATION_CHANGED

    public static final java.lang.String CONTAINER_CATEGORY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER category configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CATEGORY_CONFIGURATION_CHANGED

### CONTAINER_CONTAINER_ADDED

    public static final java.lang.String CONTAINER_CONTAINER_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Container added to the CONTAINER" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CONTAINER_ADDED

### CONTAINER_CONTAINER_REMOVED

    public static final java.lang.String CONTAINER_CONTAINER_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CONTAINER removed from the CONTAINER" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_CONTAINER_REMOVED

### CONTAINER_WORKSPACE_ADDED

    public static final java.lang.String CONTAINER_WORKSPACE_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Workspace added to the CONTAINER" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_WORKSPACE_ADDED

### CONTAINER_WORKSPACE_REMOVED

    public static final java.lang.String CONTAINER_WORKSPACE_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Workspace removed from the CONTAINER" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CONTAINER_WORKSPACE_REMOVED

### WORKSPACE_CREATED

    public static final java.lang.String WORKSPACE_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CREATED

### WORKSPACE_ARCHIVED

    public static final java.lang.String WORKSPACE_ARCHIVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE archived" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_ARCHIVED

### WORKSPACE_FREED

    public static final java.lang.String WORKSPACE_FREED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_FREED

### WORKSPACE_RENAMED

    public static final java.lang.String WORKSPACE_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_RENAMED

### WORKSPACE_MOVED

    public static final java.lang.String WORKSPACE_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_MOVED

### WORKSPACE_UPDATED

    public static final java.lang.String WORKSPACE_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_UPDATED

### WORKSPACE_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE security changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_SECURITY_CONFIGURATION_CHANGED

### WORKSPACE_VERSIONING_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_VERSIONING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE versioning configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_VERSIONING_CONFIGURATION_ADDED

### WORKSPACE_VERSIONING_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_VERSIONING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE versioning configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_VERSIONING_CONFIGURATION_REMOVED

### WORKSPACE_VERSIONING_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_VERSIONING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE versioning configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_VERSIONING_CONFIGURATION_CHANGED

### WORKSPACE_WORKFLOW_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_WORKFLOW_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE workflow configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_WORKFLOW_CONFIGURATION_ADDED

### WORKSPACE_WORKFLOW_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_WORKFLOW_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE workflow configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_WORKFLOW_CONFIGURATION_REMOVED

### WORKSPACE_WORKFLOW_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_WORKFLOW_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE workflow configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_WORKFLOW_CONFIGURATION_CHANGED

### WORKSPACE_AUDITING_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_AUDITING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE auditing configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_AUDITING_CONFIGURATION_ADDED

### WORKSPACE_AUDITING_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_AUDITING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE auditing configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_AUDITING_CONFIGURATION_REMOVED

### WORKSPACE_AUDITING_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_AUDITING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE auditing configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_AUDITING_CONFIGURATION_CHANGED

### WORKSPACE_CONTENT_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_CONTENT_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE content configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CONTENT_CONFIGURATION_ADDED

### WORKSPACE_CONTENT_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_CONTENT_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE content configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CONTENT_CONFIGURATION_REMOVED

### WORKSPACE_CONTENT_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_CONTENT_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE content configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CONTENT_CONFIGURATION_CHANGED

### WORKSPACE_OPERATION_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_OPERATION_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE operation configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_OPERATION_CONFIGURATION_ADDED

### WORKSPACE_OPERATION_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_OPERATION_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE operation configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_OPERATION_CONFIGURATION_REMOVED

### WORKSPACE_OPERATION_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_OPERATION_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE operation configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_OPERATION_CONFIGURATION_CHANGED

### WORKSPACE_RECORD_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_RECORD_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE record configuration added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: WORKSPACE_RECORD_CONFIGURATION_ADDED

### WORKSPACE_RECORD_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_RECORD_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE record configuration removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: WORKSPACE_RECORD_CONFIGURATION_REMOVED

### WORKSPACE_RECORD_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_RECORD_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE record configuration changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: WORKSPACE_RECORD_CONFIGURATION_CHANGED

### WORKSPACE_CATEGORY_CONFIGURATION_ADDED

    public static final java.lang.String WORKSPACE_CATEGORY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE category configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CATEGORY_CONFIGURATION_ADDED

### WORKSPACE_CATEGORY_CONFIGURATION_REMOVED

    public static final java.lang.String WORKSPACE_CATEGORY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE category configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CATEGORY_CONFIGURATION_REMOVED

### WORKSPACE_CATEGORY_CONFIGURATION_CHANGED

    public static final java.lang.String WORKSPACE_CATEGORY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE category configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_CATEGORY_CONFIGURATION_CHANGED

### WORKSPACE_ITEM_ADDED

    public static final java.lang.String WORKSPACE_ITEM_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE item added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_ITEM_ADDED

### WORKSPACE_ITEM_REMOVED

    public static final java.lang.String WORKSPACE_ITEM_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE item removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_ITEM_REMOVED

### WORKSPACE_QUOTA_CHANGED

    public static final java.lang.String WORKSPACE_QUOTA_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE quota changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_QUOTA_CHANGED

### WORKSPACE_JOINABLE_ENABLED

    public static final java.lang.String WORKSPACE_JOINABLE_ENABLED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE joinable enabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_JOINABLE_ENABLED

### WORKSPACE_JOINABLE_DISABLED

    public static final java.lang.String WORKSPACE_JOINABLE_DISABLED

  Description copied from class: `EventTypes`
  The event type key for the "WORKSPACE joinable disabled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: WORKSPACE_JOINABLE_DISABLED

### FOLDER_CREATED

    public static final java.lang.String FOLDER_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CREATED

### FOLDER_CREATED_AS_COPY

    public static final java.lang.String FOLDER_CREATED_AS_COPY

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER created as copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CREATED_AS_COPY

### FOLDER_DELETED

    public static final java.lang.String FOLDER_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_DELETED

### FOLDER_RESTORED

    public static final java.lang.String FOLDER_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_RESTORED

### FOLDER_ARCHIVED

    public static final java.lang.String FOLDER_ARCHIVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER archived" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_ARCHIVED

### FOLDER_FREED

    public static final java.lang.String FOLDER_FREED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_FREED

### FOLDER_FREED_VIA_MOVE

    public static final java.lang.String FOLDER_FREED_VIA_MOVE

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER freed via move" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_FREED_VIA_MOVE

### FOLDER_RENAMED

    public static final java.lang.String FOLDER_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_RENAMED

### FOLDER_MOVED

    public static final java.lang.String FOLDER_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_MOVED

### FOLDER_COPIED

    public static final java.lang.String FOLDER_COPIED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER copied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_COPIED

### FOLDER_UPDATED

    public static final java.lang.String FOLDER_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_UPDATED

### FOLDER_SECURITY_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_SECURITY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER security added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_SECURITY_CONFIGURATION_ADDED

### FOLDER_SECURITY_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_SECURITY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER security removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_SECURITY_CONFIGURATION_REMOVED

### FOLDER_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER security changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_SECURITY_CONFIGURATION_CHANGED

### FOLDER_VERSIONING_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER versioning configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_VERSIONING_CONFIGURATION_ADDED

### FOLDER_VERSIONING_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER versioning configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_VERSIONING_CONFIGURATION_REMOVED

### FOLDER_VERSIONING_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_VERSIONING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER versioning configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_VERSIONING_CONFIGURATION_CHANGED

### FOLDER_WORKFLOW_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER workflow configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_WORKFLOW_CONFIGURATION_ADDED

### FOLDER_WORKFLOW_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER workflow configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_WORKFLOW_CONFIGURATION_REMOVED

### FOLDER_WORKFLOW_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_WORKFLOW_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER workflow configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_WORKFLOW_CONFIGURATION_CHANGED

### FOLDER_AUDITING_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_AUDITING_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER auditing configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_AUDITING_CONFIGURATION_ADDED

### FOLDER_AUDITING_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_AUDITING_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER auditing configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_AUDITING_CONFIGURATION_REMOVED

### FOLDER_AUDITING_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_AUDITING_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER auditing configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_AUDITING_CONFIGURATION_CHANGED

### FOLDER_CONTENT_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_CONTENT_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER content configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CONTENT_CONFIGURATION_ADDED

### FOLDER_CONTENT_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_CONTENT_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER content configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CONTENT_CONFIGURATION_REMOVED

### FOLDER_CONTENT_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_CONTENT_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER content configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CONTENT_CONFIGURATION_CHANGED

### FOLDER_OPERATION_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_OPERATION_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER operation configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_OPERATION_CONFIGURATION_ADDED

### FOLDER_OPERATION_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_OPERATION_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER operation configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_OPERATION_CONFIGURATION_REMOVED

### FOLDER_OPERATION_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_OPERATION_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER operation configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_OPERATION_CONFIGURATION_CHANGED

### FOLDER_RECORD_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_RECORD_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER record configuration added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FOLDER_RECORD_CONFIGURATION_ADDED

### FOLDER_RECORD_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_RECORD_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER record configuration removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FOLDER_RECORD_CONFIGURATION_REMOVED

### FOLDER_RECORD_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_RECORD_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER record configuration changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FOLDER_RECORD_CONFIGURATION_CHANGED

### FOLDER_CATEGORY_CONFIGURATION_ADDED

    public static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_CONFIGURATION_ADDED

### FOLDER_CATEGORY_CONFIGURATION_REMOVED

    public static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_CONFIGURATION_REMOVED

### FOLDER_CATEGORY_CONFIGURATION_CHANGED

    public static final java.lang.String FOLDER_CATEGORY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_CONFIGURATION_CHANGED

### FOLDER_ITEM_ADDED

    public static final java.lang.String FOLDER_ITEM_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER item added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_ITEM_ADDED

### FOLDER_ITEM_REMOVED

    public static final java.lang.String FOLDER_ITEM_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER item removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_ITEM_REMOVED

### FOLDER_CATEGORY_ADDED

    public static final java.lang.String FOLDER_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_ADDED

### FOLDER_CATEGORY_REMOVED

    public static final java.lang.String FOLDER_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_REMOVED

### FOLDER_CATEGORY_CHANGED

    public static final java.lang.String FOLDER_CATEGORY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDER category changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDER_CATEGORY_CHANGED

### DOCUMENT_CREATED

    public static final java.lang.String DOCUMENT_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CREATED

### DOCUMENT_CREATED_AS_COPY

    public static final java.lang.String DOCUMENT_CREATED_AS_COPY

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT created as copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CREATED_AS_COPY

### DOCUMENT_CREATED_AS_WORKING_COPY

    public static final java.lang.String DOCUMENT_CREATED_AS_WORKING_COPY

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT created as working copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CREATED_AS_WORKING_COPY

### DOCUMENT_DELETED

    public static final java.lang.String DOCUMENT_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_DELETED

### DOCUMENT_RESTORED

    public static final java.lang.String DOCUMENT_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_RESTORED

### DOCUMENT_ARCHIVED

    public static final java.lang.String DOCUMENT_ARCHIVED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT archived" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_ARCHIVED

### DOCUMENT_COPIED_FROM_ARCHIVE

    public static final java.lang.String DOCUMENT_COPIED_FROM_ARCHIVE

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT copied from archive" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_COPIED_FROM_ARCHIVE

### DOCUMENT_FREED

    public static final java.lang.String DOCUMENT_FREED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_FREED

### DOCUMENT_FREED_VIA_MOVE

    public static final java.lang.String DOCUMENT_FREED_VIA_MOVE

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT freed via move" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_FREED_VIA_MOVE

### DOCUMENT_RENAMED

    public static final java.lang.String DOCUMENT_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_RENAMED

### DOCUMENT_MOVED

    public static final java.lang.String DOCUMENT_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_MOVED

### DOCUMENT_COPIED

    public static final java.lang.String DOCUMENT_COPIED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT copied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_COPIED

### DOCUMENT_UPDATED

    public static final java.lang.String DOCUMENT_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_UPDATED

### DOCUMENT_ACL_ASSIGNED

    public static final java.lang.String DOCUMENT_ACL_ASSIGNED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT ACL assigned" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_ACL_ASSIGNED

### DOCUMENT_LOCKED

    public static final java.lang.String DOCUMENT_LOCKED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT locked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_LOCKED

### DOCUMENT_UNLOCKED

    public static final java.lang.String DOCUMENT_UNLOCKED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT unlocked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_UNLOCKED

### DOCUMENT_LIFECYCLE_POLICY_SET

    public static final java.lang.String DOCUMENT_LIFECYCLE_POLICY_SET

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy set" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_LIFECYCLE_POLICY_SET

### DOCUMENT_LIFECYCLE_POLICY_CLEARED

    public static final java.lang.String DOCUMENT_LIFECYCLE_POLICY_CLEARED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy cleared" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_LIFECYCLE_POLICY_CLEARED

### DOCUMENT_LIFECYCLE_STATE_UPDATED

    public static final java.lang.String DOCUMENT_LIFECYCLE_STATE_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT LifecyclePolicy state updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_LIFECYCLE_STATE_UPDATED

### DOCUMENT_EXTERNAL_RETENTION_POLICY_SET

    public static final java.lang.String DOCUMENT_EXTERNAL_RETENTION_POLICY_SET

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT External RetentionPolicy set" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_EXTERNAL_RETENTION_POLICY_SET

### DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED

    public static final java.lang.String DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT External RetentionPolicy cleared" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_EXTERNAL_RETENTION_POLICY_CLEARED

### DOCUMENT_INTERNAL_RETENTION_POLICY_SET

    public static final java.lang.String DOCUMENT_INTERNAL_RETENTION_POLICY_SET

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT Internal RetentionPolicy set" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_INTERNAL_RETENTION_POLICY_SET

### DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED

    public static final java.lang.String DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT Internal RetentionPolicy cleared" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_INTERNAL_RETENTION_POLICY_CLEARED

### DOCUMENT_WORKING_COPY_UPDATED

    public static final java.lang.String DOCUMENT_WORKING_COPY_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT working copy updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_WORKING_COPY_UPDATED

### DOCUMENT_WORKING_COPY_CONTENT_UPDATED

    public static final java.lang.String DOCUMENT_WORKING_COPY_CONTENT_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT working copy content updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_WORKING_COPY_CONTENT_UPDATED

### DOCUMENT_SECURITY_CONFIGURATION_ADDED

    public static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT security configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_SECURITY_CONFIGURATION_ADDED

### DOCUMENT_SECURITY_CONFIGURATION_REMOVED

    public static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT security configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_SECURITY_CONFIGURATION_REMOVED

### DOCUMENT_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String DOCUMENT_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT security configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_SECURITY_CONFIGURATION_CHANGED

### DOCUMENT_RECORD_CREATED

    public static final java.lang.String DOCUMENT_RECORD_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_CREATED

### DOCUMENT_RECORD_UPDATED

    public static final java.lang.String DOCUMENT_RECORD_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_UPDATED

### DOCUMENT_RECORD_CUTOFF

    public static final java.lang.String DOCUMENT_RECORD_CUTOFF

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record cutoff" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_CUTOFF

### DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED

    public static final java.lang.String DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record began disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_DISPOSITION_PROCESSING_STARTED

### DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED

    public static final java.lang.String DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record ended disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_DISPOSITION_PROCESSING_ENDED

### DOCUMENT_RECORD_FROZEN

    public static final java.lang.String DOCUMENT_RECORD_FROZEN

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record frozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_FROZEN

### DOCUMENT_RECORD_UNFROZEN

    public static final java.lang.String DOCUMENT_RECORD_UNFROZEN

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record unfrozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_UNFROZEN

### DOCUMENT_RECORD_UNRECORDIZED

    public static final java.lang.String DOCUMENT_RECORD_UNRECORDIZED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT unrecordized" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_UNRECORDIZED

### DOCUMENT_RECORD_DESTROYED

    public static final java.lang.String DOCUMENT_RECORD_DESTROYED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT record destroyed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: DOCUMENT_RECORD_DESTROYED

### DOCUMENT_CATEGORY_ADDED

    public static final java.lang.String DOCUMENT_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CATEGORY_ADDED

### DOCUMENT_CATEGORY_REMOVED

    public static final java.lang.String DOCUMENT_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CATEGORY_REMOVED

### DOCUMENT_CATEGORY_CHANGED

    public static final java.lang.String DOCUMENT_CATEGORY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT category changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CATEGORY_CHANGED

### DOCUMENT_RELATION_ADDED

    public static final java.lang.String DOCUMENT_RELATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT relation added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_RELATION_ADDED

### DOCUMENT_RELATION_REMOVED

    public static final java.lang.String DOCUMENT_RELATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT relation removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_RELATION_REMOVED

### DOCUMENT_RELATION_CHANGED

    public static final java.lang.String DOCUMENT_RELATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT relation changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_RELATION_CHANGED

### DOCUMENT_CONTENT_READ

    public static final java.lang.String DOCUMENT_CONTENT_READ

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT content read" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CONTENT_READ

### DOCUMENT_CONTENT_UPDATED

    public static final java.lang.String DOCUMENT_CONTENT_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT content updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_CONTENT_UPDATED

### DOCUMENT_BECAME_VERSION

    public static final java.lang.String DOCUMENT_BECAME_VERSION

  Description copied from class: `EventTypes`
  The event type key for the "DOCUMENT became version" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_BECAME_VERSION

### DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED

    public static final java.lang.String DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED

  Description copied from class: `EventTypes`
  The event type key for the "InterMedia Annotation Request" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_INTERMEDIA_ANNOTATION_REQUESTED

### DOCUMENT_INTERMEDIA_ANNOTATION_ADDED

    public static final java.lang.String DOCUMENT_INTERMEDIA_ANNOTATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "InterMedia Annotation Added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: DOCUMENT_INTERMEDIA_ANNOTATION_ADDED

### FAMILY_CREATED

    public static final java.lang.String FAMILY_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_CREATED

### FAMILY_CREATED_AS_COPY

    public static final java.lang.String FAMILY_CREATED_AS_COPY

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY created as copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_CREATED_AS_COPY

### FAMILY_DELETED

    public static final java.lang.String FAMILY_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_DELETED

### FAMILY_RESTORED

    public static final java.lang.String FAMILY_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_RESTORED

### FAMILY_ARCHIVED

    public static final java.lang.String FAMILY_ARCHIVED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY archived" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_ARCHIVED

### FAMILY_COPIED_FROM_ARCHIVE

    public static final java.lang.String FAMILY_COPIED_FROM_ARCHIVE

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY copied from archive" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_COPIED_FROM_ARCHIVE

### FAMILY_FREED

    public static final java.lang.String FAMILY_FREED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_FREED

### FAMILY_FREED_VIA_MOVE

    public static final java.lang.String FAMILY_FREED_VIA_MOVE

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY freed via move" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_FREED_VIA_MOVE

### FAMILY_RENAMED

    public static final java.lang.String FAMILY_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_RENAMED

### FAMILY_MOVED

    public static final java.lang.String FAMILY_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_MOVED

### FAMILY_COPIED

    public static final java.lang.String FAMILY_COPIED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY copied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_COPIED

### FAMILY_UPDATED

    public static final java.lang.String FAMILY_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_UPDATED

### FAMILY_LOCKED

    public static final java.lang.String FAMILY_LOCKED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY locked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_LOCKED

### FAMILY_UNLOCKED

    public static final java.lang.String FAMILY_UNLOCKED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY unlocked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_UNLOCKED

### FAMILY_SECURITY_CONFIGURATION_ADDED

    public static final java.lang.String FAMILY_SECURITY_CONFIGURATION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY security configuration added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_SECURITY_CONFIGURATION_ADDED

### FAMILY_SECURITY_CONFIGURATION_REMOVED

    public static final java.lang.String FAMILY_SECURITY_CONFIGURATION_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY security configuration removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_SECURITY_CONFIGURATION_REMOVED

### FAMILY_SECURITY_CONFIGURATION_CHANGED

    public static final java.lang.String FAMILY_SECURITY_CONFIGURATION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY security configuration changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_SECURITY_CONFIGURATION_CHANGED

### FAMILY_CHECKED_OUT

    public static final java.lang.String FAMILY_CHECKED_OUT

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY checked out" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_CHECKED_OUT

### FAMILY_CHECKED_IN

    public static final java.lang.String FAMILY_CHECKED_IN

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY checked in" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_CHECKED_IN

### FAMILY_CHECKOUT_CANCELED

    public static final java.lang.String FAMILY_CHECKOUT_CANCELED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY checkout canceled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_CHECKOUT_CANCELED

### FAMILY_VERSION_ADDED

    public static final java.lang.String FAMILY_VERSION_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY version added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_VERSION_ADDED

### FAMILY_VERSIONS_PURGED

    public static final java.lang.String FAMILY_VERSIONS_PURGED

  Description copied from class: `EventTypes`
  The event type key for the "FAMILY versions purged" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FAMILY_VERSIONS_PURGED

### LINK_CREATED

    public static final java.lang.String LINK_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "LINK created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_CREATED

### LINK_CREATED_AS_COPY

    public static final java.lang.String LINK_CREATED_AS_COPY

  Description copied from class: `EventTypes`
  The event type key for the "LINK created as copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_CREATED_AS_COPY

### LINK_DELETED

    public static final java.lang.String LINK_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "LINK deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_DELETED

### LINK_RESTORED

    public static final java.lang.String LINK_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "LINK restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_RESTORED

### LINK_FREED

    public static final java.lang.String LINK_FREED

  Description copied from class: `EventTypes`
  The event type key for the "LINK freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_FREED

### LINK_FREED_VIA_MOVE

    public static final java.lang.String LINK_FREED_VIA_MOVE

  Description copied from class: `EventTypes`
  The event type key for the "LINK freed via move" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_FREED_VIA_MOVE

### LINK_FREED_VIA_UPDATE

    public static final java.lang.String LINK_FREED_VIA_UPDATE

  Description copied from class: `EventTypes`
  The event type key for the "LINK freed via update" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_FREED_VIA_UPDATE

### LINK_RENAMED

    public static final java.lang.String LINK_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "LINK renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_RENAMED

### LINK_MOVED

    public static final java.lang.String LINK_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "LINK moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_MOVED

### LINK_COPIED

    public static final java.lang.String LINK_COPIED

  Description copied from class: `EventTypes`
  The event type key for the "LINK copied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_COPIED

### LINK_UPDATED

    public static final java.lang.String LINK_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "LINK updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_UPDATED

### LINK_LOCKED

    public static final java.lang.String LINK_LOCKED

  Description copied from class: `EventTypes`
  The event type key for the "LINK locked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_LOCKED

### LINK_UNLOCKED

    public static final java.lang.String LINK_UNLOCKED

  Description copied from class: `EventTypes`
  The event type key for the "LINK unlocked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_UNLOCKED

### LINK_CATEGORY_ADDED

    public static final java.lang.String LINK_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "LINK category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_CATEGORY_ADDED

### LINK_CATEGORY_REMOVED

    public static final java.lang.String LINK_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "LINK category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_CATEGORY_REMOVED

### LINK_CATEGORY_CHANGED

    public static final java.lang.String LINK_CATEGORY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "LINK category changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: LINK_CATEGORY_CHANGED

### FOLDERLINK_CREATED

    public static final java.lang.String FOLDERLINK_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_CREATED

### FOLDERLINK_CREATED_AS_COPY

    public static final java.lang.String FOLDERLINK_CREATED_AS_COPY

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK created as copy" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_CREATED_AS_COPY

### FOLDERLINK_DELETED

    public static final java.lang.String FOLDERLINK_DELETED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK deleted" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_DELETED

### FOLDERLINK_RESTORED

    public static final java.lang.String FOLDERLINK_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_RESTORED

### FOLDERLINK_FREED

    public static final java.lang.String FOLDERLINK_FREED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_FREED

### FOLDERLINK_FREED_VIA_MOVE

    public static final java.lang.String FOLDERLINK_FREED_VIA_MOVE

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK freed via move" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_FREED_VIA_MOVE

### FOLDERLINK_FREED_VIA_UPDATE

    public static final java.lang.String FOLDERLINK_FREED_VIA_UPDATE

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK freed via update" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_FREED_VIA_UPDATE

### FOLDERLINK_RENAMED

    public static final java.lang.String FOLDERLINK_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_RENAMED

### FOLDERLINK_MOVED

    public static final java.lang.String FOLDERLINK_MOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK moved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_MOVED

### FOLDERLINK_COPIED

    public static final java.lang.String FOLDERLINK_COPIED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK copied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_COPIED

### FOLDERLINK_UPDATED

    public static final java.lang.String FOLDERLINK_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_UPDATED

### FOLDERLINK_LOCKED

    public static final java.lang.String FOLDERLINK_LOCKED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK locked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_LOCKED

### FOLDERLINK_UNLOCKED

    public static final java.lang.String FOLDERLINK_UNLOCKED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK unlocked" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_UNLOCKED

### FOLDERLINK_CATEGORY_ADDED

    public static final java.lang.String FOLDERLINK_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_CATEGORY_ADDED

### FOLDERLINK_CATEGORY_REMOVED

    public static final java.lang.String FOLDERLINK_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_CATEGORY_REMOVED

### FOLDERLINK_CATEGORY_CHANGED

    public static final java.lang.String FOLDERLINK_CATEGORY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FOLDERLINK category changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: FOLDERLINK_CATEGORY_CHANGED

### ARCHIVE_EMPTIED

    public static final java.lang.String ARCHIVE_EMPTIED

  Description copied from class: `EventTypes`
  The event type key for the "ARCHIVE emptied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ARCHIVE_EMPTIED

### ARCHIVE_AUTO_EMPTIED

    public static final java.lang.String ARCHIVE_AUTO_EMPTIED

  Description copied from class: `EventTypes`
  The event type key for the "ARCHIVE auto-emptied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ARCHIVE_AUTO_EMPTIED

### ARCHIVE_ITEM_ADDED

    public static final java.lang.String ARCHIVE_ITEM_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "ARCHIVE item added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ARCHIVE_ITEM_ADDED

### ARCHIVE_ITEM_RESTORED

    public static final java.lang.String ARCHIVE_ITEM_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "ARCHIVE item restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: ARCHIVE_ITEM_RESTORED

### TRASHFOLDER_EMPTIED

    public static final java.lang.String TRASHFOLDER_EMPTIED

  Description copied from class: `EventTypes`
  The event type key for the "TRASHFOLDER emptied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: TRASHFOLDER_EMPTIED

### TRASHFOLDER_AUTO_EMPTIED

    public static final java.lang.String TRASHFOLDER_AUTO_EMPTIED

  Description copied from class: `EventTypes`
  The event type key for the "TRASHFOLDER auto-emptied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: TRASHFOLDER_AUTO_EMPTIED

### TRASHFOLDER_ITEM_ADDED

    public static final java.lang.String TRASHFOLDER_ITEM_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "TRASHFOLDER item added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: TRASHFOLDER_ITEM_ADDED

### TRASHFOLDER_ITEM_RESTORED

    public static final java.lang.String TRASHFOLDER_ITEM_RESTORED

  Description copied from class: `EventTypes`
  The event type key for the "TRASHFOLDER item restored" operation.

  See Also:
    Constant Field Values
  Constant Field Value: TRASHFOLDER_ITEM_RESTORED

### FILEPLAN_CREATED

    public static final java.lang.String FILEPLAN_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_CREATED

### FILEPLAN_FREED

    public static final java.lang.String FILEPLAN_FREED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN freed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_FREED

### FILEPLAN_RENAMED

    public static final java.lang.String FILEPLAN_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN renamed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_RENAMED

### FILEPLAN_UPDATED

    public static final java.lang.String FILEPLAN_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_UPDATED

### FILEPLAN_GUARD_SECURITY_CHANGED

    public static final java.lang.String FILEPLAN_GUARD_SECURITY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN guard security changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_GUARD_SECURITY_CHANGED

### FILEPLAN_RECORDSERIES_ADDED

    public static final java.lang.String FILEPLAN_RECORDSERIES_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN record series added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_RECORDSERIES_ADDED

### FILEPLAN_RECORDSERIES_REMOVED

    public static final java.lang.String FILEPLAN_RECORDSERIES_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN record series removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_RECORDSERIES_REMOVED

### FILEPLAN_RECORDCATEGORY_ADDED

    public static final java.lang.String FILEPLAN_RECORDCATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN record category added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_RECORDCATEGORY_ADDED

### FILEPLAN_RECORDCATEGORY_REMOVED

    public static final java.lang.String FILEPLAN_RECORDCATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "FILEPLAN record category removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: FILEPLAN_RECORDCATEGORY_REMOVED

### RECORDSERIES_CREATED

    public static final java.lang.String RECORDSERIES_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_CREATED

### RECORDSERIES_FREED

    public static final java.lang.String RECORDSERIES_FREED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES freed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_FREED

### RECORDSERIES_RENAMED

    public static final java.lang.String RECORDSERIES_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES renamed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_RENAMED

### RECORDSERIES_UPDATED

    public static final java.lang.String RECORDSERIES_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_UPDATED

### RECORDSERIES_GUARD_SECURITY_ADDED

    public static final java.lang.String RECORDSERIES_GUARD_SECURITY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES guard security added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_GUARD_SECURITY_ADDED

### RECORDSERIES_GUARD_SECURITY_REMOVED

    public static final java.lang.String RECORDSERIES_GUARD_SECURITY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES guard security removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_GUARD_SECURITY_REMOVED

### RECORDSERIES_GUARD_SECURITY_CHANGED

    public static final java.lang.String RECORDSERIES_GUARD_SECURITY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES guard security changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_GUARD_SECURITY_CHANGED

### RECORDSERIES_RECORDCATEGORY_ADDED

    public static final java.lang.String RECORDSERIES_RECORDCATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES record category added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_RECORDCATEGORY_ADDED

### RECORDSERIES_RECORDCATEGORY_REMOVED

    public static final java.lang.String RECORDSERIES_RECORDCATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDSERIES record category removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDSERIES_RECORDCATEGORY_REMOVED

### RECORDCATEGORY_CREATED

    public static final java.lang.String RECORDCATEGORY_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_CREATED

### RECORDCATEGORY_FREED

    public static final java.lang.String RECORDCATEGORY_FREED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY freed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_FREED

### RECORDCATEGORY_RENAMED

    public static final java.lang.String RECORDCATEGORY_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY renamed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RENAMED

### RECORDCATEGORY_UPDATED

    public static final java.lang.String RECORDCATEGORY_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_UPDATED

### RECORDCATEGORY_FROZEN

    public static final java.lang.String RECORDCATEGORY_FROZEN

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY frozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_FROZEN

### RECORDCATEGORY_UNFROZEN

    public static final java.lang.String RECORDCATEGORY_UNFROZEN

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY unfrozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_UNFROZEN

### RECORDCATEGORY_CLOSED

    public static final java.lang.String RECORDCATEGORY_CLOSED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY closed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_CLOSED

### RECORDCATEGORY_OPENED

    public static final java.lang.String RECORDCATEGORY_OPENED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY opened" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_OPENED

### RECORDCATEGORY_CUTOFF_INSTRUCTIONS_UPDATED

    public static final java.lang.String RECORDCATEGORY_CUTOFF_INSTRUCTIONS_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY cutoff instructions updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_CUTOFF_INSTRUCTIONS_UPDATED

### RECORDCATEGORY_DISPOSITION_INSTRUCTIONS_UPDATED

    public static final java.lang.String RECORDCATEGORY_DISPOSITION_INSTRUCTIONS_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY disposiiton processing instructions updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_DISPOSITION_INSTRUCTIONS_UPDATED

### RECORDCATEGORY_GUARD_SECURITY_ADDED

    public static final java.lang.String RECORDCATEGORY_GUARD_SECURITY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY guard security added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_GUARD_SECURITY_ADDED

### RECORDCATEGORY_GUARD_SECURITY_REMOVED

    public static final java.lang.String RECORDCATEGORY_GUARD_SECURITY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY guard security removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_GUARD_SECURITY_REMOVED

### RECORDCATEGORY_GUARD_SECURITY_CHANGED

    public static final java.lang.String RECORDCATEGORY_GUARD_SECURITY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY guard security changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_GUARD_SECURITY_CHANGED

### RECORDCATEGORY_RECORDFOLDER_ADDED

    public static final java.lang.String RECORDCATEGORY_RECORDFOLDER_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record folder added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORDFOLDER_ADDED

### RECORDCATEGORY_RECORDFOLDER_REMOVED

    public static final java.lang.String RECORDCATEGORY_RECORDFOLDER_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record folder removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORDFOLDER_REMOVED

### RECORDCATEGORY_RECORD_CREATED

    public static final java.lang.String RECORDCATEGORY_RECORD_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_CREATED

### RECORDCATEGORY_RECORD_CUTOFF

    public static final java.lang.String RECORDCATEGORY_RECORD_CUTOFF

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record cutoff" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_CUTOFF

### RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_STARTED

    public static final java.lang.String RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_STARTED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record began disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_STARTED

### RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_ENDED

    public static final java.lang.String RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_ENDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record ended disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_DISPOSITION_PROCESSING_ENDED

### RECORDCATEGORY_RECORD_UNRECORDIZED

    public static final java.lang.String RECORDCATEGORY_RECORD_UNRECORDIZED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record unrecordized" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_UNRECORDIZED

### RECORDCATEGORY_RECORD_DESTROYED

    public static final java.lang.String RECORDCATEGORY_RECORD_DESTROYED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDCATEGORY record destroyed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDCATEGORY_RECORD_DESTROYED

### RECORDFOLDER_CREATED

    public static final java.lang.String RECORDFOLDER_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_CREATED

### RECORDFOLDER_FREED

    public static final java.lang.String RECORDFOLDER_FREED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER freed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_FREED

### RECORDFOLDER_RENAMED

    public static final java.lang.String RECORDFOLDER_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER renamed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RENAMED

### RECORDFOLDER_UPDATED

    public static final java.lang.String RECORDFOLDER_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_UPDATED

### RECORDFOLDER_FROZEN

    public static final java.lang.String RECORDFOLDER_FROZEN

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER frozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_FROZEN

### RECORDFOLDER_UNFROZEN

    public static final java.lang.String RECORDFOLDER_UNFROZEN

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER unfrozen" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_UNFROZEN

### RECORDFOLDER_CLOSED

    public static final java.lang.String RECORDFOLDER_CLOSED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER closed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_CLOSED

### RECORDFOLDER_OPENED

    public static final java.lang.String RECORDFOLDER_OPENED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER opened" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_OPENED

### RECORDFOLDER_CUTOFF_INSTRUCTIONS_UPDATED

    public static final java.lang.String RECORDFOLDER_CUTOFF_INSTRUCTIONS_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER cutoff instructions updated" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_CUTOFF_INSTRUCTIONS_UPDATED

### RECORDFOLDER_SUPERSEDED

    public static final java.lang.String RECORDFOLDER_SUPERSEDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER superseded" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_SUPERSEDED

### RECORDFOLDER_GUARD_SECURITY_ADDED

    public static final java.lang.String RECORDFOLDER_GUARD_SECURITY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER guard security added" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_GUARD_SECURITY_ADDED

### RECORDFOLDER_GUARD_SECURITY_REMOVED

    public static final java.lang.String RECORDFOLDER_GUARD_SECURITY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER guard security removed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_GUARD_SECURITY_REMOVED

### RECORDFOLDER_GUARD_SECURITY_CHANGED

    public static final java.lang.String RECORDFOLDER_GUARD_SECURITY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER guard security changed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_GUARD_SECURITY_CHANGED

### RECORDFOLDER_RECORD_CREATED

    public static final java.lang.String RECORDFOLDER_RECORD_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record created" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_CREATED

### RECORDFOLDER_RECORD_CUTOFF

    public static final java.lang.String RECORDFOLDER_RECORD_CUTOFF

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record cutoff" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_CUTOFF

### RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_STARTED

    public static final java.lang.String RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_STARTED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record began disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_STARTED

### RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_ENDED

    public static final java.lang.String RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_ENDED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record ended disposition processing" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_DISPOSITION_PROCESSING_ENDED

### RECORDFOLDER_RECORD_UNRECORDIZED

    public static final java.lang.String RECORDFOLDER_RECORD_UNRECORDIZED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record unrecordized" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_UNRECORDIZED

### RECORDFOLDER_RECORD_DESTROYED

    public static final java.lang.String RECORDFOLDER_RECORD_DESTROYED

  Description copied from class: `EventTypes`
  The event type key for the "RECORDFOLDER record destroyed" operation.

  See Also:
    Constant Field Values
  (Unpublished)
  Constant Field Value: RECORDFOLDER_RECORD_DESTROYED

### CATEGORY_CLASS_CREATED

    public static final java.lang.String CATEGORY_CLASS_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_CREATED

### CATEGORY_CLASS_FREED

    public static final java.lang.String CATEGORY_CLASS_FREED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_FREED

### CATEGORY_CLASS_RENAMED

    public static final java.lang.String CATEGORY_CLASS_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_RENAMED

### CATEGORY_CLASS_UPDATED

    public static final java.lang.String CATEGORY_CLASS_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_UPDATED

### CATEGORY_CLASS_ATTRIBUTE_ADDED

    public static final java.lang.String CATEGORY_CLASS_ATTRIBUTE_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS attribute added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_ATTRIBUTE_ADDED

### CATEGORY_CLASS_ATTRIBUTE_REMOVED

    public static final java.lang.String CATEGORY_CLASS_ATTRIBUTE_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "CATEGORY_CLASS attribute removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: CATEGORY_CLASS_ATTRIBUTE_REMOVED

### REQUEST_CREATED

    public static final java.lang.String REQUEST_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_CREATED

### REQUEST_FREED

    public static final java.lang.String REQUEST_FREED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_FREED

### REQUEST_APPROVED

    public static final java.lang.String REQUEST_APPROVED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST approved" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_APPROVED

### REQUEST_DENIED

    public static final java.lang.String REQUEST_DENIED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST denied" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_DENIED

### REQUEST_CANCELED

    public static final java.lang.String REQUEST_CANCELED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST canceled" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_CANCELED

### REQUEST_FAILED

    public static final java.lang.String REQUEST_FAILED

  Description copied from class: `EventTypes`
  The event type key for the "REQUEST failed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: REQUEST_FAILED

### AUDIT_SPECIFICATION_CREATED

    public static final java.lang.String AUDIT_SPECIFICATION_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "AUDIT_SPECIFICATION created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_CREATED

### AUDIT_SPECIFICATION_FREED

    public static final java.lang.String AUDIT_SPECIFICATION_FREED

  Description copied from class: `EventTypes`
  The event type key for the "AUDIT_SPECIFICATION freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_FREED

### AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED

    public static final java.lang.String AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "Global ATL was changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_GLOBAL_AUDIT_TYPE_LIST_CHANGED

### AUDIT_SPECIFICATION_UPDATED

    public static final java.lang.String AUDIT_SPECIFICATION_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "AUDIT_SPECIFICATION updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_UPDATED

### AUDIT_SPECIFICATION_RENAMED

    public static final java.lang.String AUDIT_SPECIFICATION_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "AUDIT_SPECIFICATION renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_RENAMED

### AUDIT_SPECIFICATION_RESOLUTION_CHANGED

    public static final java.lang.String AUDIT_SPECIFICATION_RESOLUTION_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "AUDIT_SPECIFICATION resolution changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: AUDIT_SPECIFICATION_RESOLUTION_CHANGED

### RELATION_CREATED

    public static final java.lang.String RELATION_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION created" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_CREATED

### RELATION_FREED

    public static final java.lang.String RELATION_FREED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION freed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_FREED

### RELATION_UPDATED

    public static final java.lang.String RELATION_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_UPDATED

### RELATION_RENAMED

    public static final java.lang.String RELATION_RENAMED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION renamed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_RENAMED

### RELATION_TYPE_UPDATED

    public static final java.lang.String RELATION_TYPE_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION type updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_TYPE_UPDATED

### RELATION_ACTION_UPDATED

    public static final java.lang.String RELATION_ACTION_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION action updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_ACTION_UPDATED

### RELATION_RELATED_ITEM_UPDATED

    public static final java.lang.String RELATION_RELATED_ITEM_UPDATED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION related item updated" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_RELATED_ITEM_UPDATED

### RELATION_CATEGORY_ADDED

    public static final java.lang.String RELATION_CATEGORY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION category added" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_CATEGORY_ADDED

### RELATION_CATEGORY_REMOVED

    public static final java.lang.String RELATION_CATEGORY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION category removed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_CATEGORY_REMOVED

### RELATION_CATEGORY_CHANGED

    public static final java.lang.String RELATION_CATEGORY_CHANGED

  Description copied from class: `EventTypes`
  The event type key for the "RELATION category changed" operation.

  See Also:
    Constant Field Values
  Constant Field Value: RELATION_CATEGORY_CHANGED

### SYSTEM_UPGRADED

    public static final java.lang.String SYSTEM_UPGRADED

  Description copied from class: `EventTypes`
  The event type key for the "SYSTEM upgraded" operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_UPGRADED

### SYSTEM_NOTIFIED

    public static final java.lang.String SYSTEM_NOTIFIED

  Description copied from class: `EventTypes`
  The event type key for the "SYSTEM notified" operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_NOTIFIED

### SYSTEM_NODE_TOKEN_CREATED

    public static final java.lang.String SYSTEM_NODE_TOKEN_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "Node token created" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_NODE_TOKEN_CREATED

### SYSTEM_NODE_TOKEN_EXPIRED

    public static final java.lang.String SYSTEM_NODE_TOKEN_EXPIRED

  Description copied from class: `EventTypes`
  The event type key for the "Node token expired" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_NODE_TOKEN_EXPIRED

### SYSTEM_AGENT_TOKEN_CREATED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_CREATED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token created" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_CREATED

### SYSTEM_AGENT_TOKEN_FREED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_FREED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token freed" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_FREED

### SYSTEM_AGENT_TOKEN_REGISTREE_ADDED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token registree added" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_REGISTREE_ADDED

### SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token registree removed" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_REGISTREE_REMOVED

### SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token registree expired" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_REGISTREE_EXPIRED

### SYSTEM_AGENT_TOKEN_STANDBY_ADDED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_ADDED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token standby added" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_STANDBY_ADDED

### SYSTEM_AGENT_TOKEN_STANDBY_REMOVED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_REMOVED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token standby removed" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_STANDBY_REMOVED

### SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED

    public static final java.lang.String SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED

  Description copied from class: `EventTypes`
  The event type key for the "Agent token standby expired" SYSTEM operation.

  See Also:
    Constant Field Values
  Constant Field Value: SYSTEM_AGENT_TOKEN_STANDBY_EXPIRED

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD